#territory {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#topper {
	margin: 0px;
	padding: 0px;
	width: 1000px;
}
.main {
	width: 1000px;
	padding-top: 20px;
	clear: both;
	float: none;
}
#footer {
	margin: 0px;
	width: 1000px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	float: none;
}
.footer_pic {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.footer_text {
	float: right;
	font-size: 18px;
	color: #666;
	padding-top: 10px;
}
.footer_bar {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 30px;
	width: 1000px;
}
#menubar {
	width: 1000px;
	padding-top: 20px;
	padding-bottom: 20px;
	height: 65px;
}
.menu {
	padding-right: 20px;
	padding-left: 20px;
	float: left;
}
